Application: gvSIG desktop - gvSIG bugs #2893
No carga capas a ECW/JP2000 en windows

10/16/2014 07:31 AM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:
Severity:
gvSIG version:
gvSIG build:

Operative System:

Keywords:
Has patch:
Add-on name:

Closed

Normal

Joaquin del Cerro Murciano
Raster

2.1.0-2251-testing

Minor

2.1.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on version:
Add-on build:

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1-10/16/2014 07:31 AM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2251-testing

- Assignee set to Joaquin del Cerro Murciano

- Category set to Raster

- Subject changed from No carga to No carga capas a ECW/JP2000 en windows

#2 - 10/16/2014 08:13 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

gvsig-raster:r3026

#3 - 10/17/2014 05:15 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024
